﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.89.1/hugo_0.89.1_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.89.1/hugo_0.89.1_Windows-64bit.zip'

    checksum       = 'edb8e081c6d7db7acddd8ee8c20550edeaa077cb4fb5a2f1c4b1301d0e3bbb54'
    checksumType   = 'SHA256'
    checksum64     = '485a5f37b590c598263c37c0c734233a052c1f18a93f58a26f0210b94f4e1dc5'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
